<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>670</width>
    <height>323</height>
   </rect>
  </property>
  <property name="minimumSize">
   <size>
    <width>670</width>
    <height>323</height>
   </size>
  </property>
  <property name="maximumSize">
   <size>
    <width>670</width>
    <height>323</height>
   </size>
  </property>
  <property name="windowTitle">
   <string>AutoPatch Server Manager</string>
  </property>
  <property name="windowIcon">
   <iconset resource="../../res/mainwindow.qrc">
    <normaloff>:/Icon.Image</normaloff>:/Icon.Image</iconset>
  </property>
  <widget class="QWidget" name="mWidget">
   <widget class="QListWidget" name="mLstPatches">
    <property name="geometry">
     <rect>
      <x>10</x>
      <y>10</y>
      <width>121</width>
      <height>281</height>
     </rect>
    </property>
    <property name="alternatingRowColors">
     <bool>true</bool>
    </property>
    <property name="selectionBehavior">
     <enum>QAbstractItemView::SelectRows</enum>
    </property>
    <property name="sortingEnabled">
     <bool>true</bool>
    </property>
   </widget>
   <widget class="QGroupBox" name="mGrpEdit">
    <property name="geometry">
     <rect>
      <x>140</x>
      <y>10</y>
      <width>271</width>
      <height>131</height>
     </rect>
    </property>
    <property name="title">
     <string>Edit Patch</string>
    </property>
    <widget class="QLabel" name="mLblEditVersion">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>30</y>
       <width>62</width>
       <height>16</height>
      </rect>
     </property>
     <property name="text">
      <string>Version :</string>
     </property>
    </widget>
    <widget class="QLabel" name="mLblEditPatch">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>60</y>
       <width>62</width>
       <height>16</height>
      </rect>
     </property>
     <property name="text">
      <string>Patch :</string>
     </property>
    </widget>
    <widget class="QLineEdit" name="mTxtEditVersion">
     <property name="geometry">
      <rect>
       <x>80</x>
       <y>27</y>
       <width>181</width>
       <height>22</height>
      </rect>
     </property>
     <property name="readOnly">
      <bool>true</bool>
     </property>
    </widget>
    <widget class="QLineEdit" name="mTxtEditPatch">
     <property name="geometry">
      <rect>
       <x>80</x>
       <y>57</y>
       <width>181</width>
       <height>22</height>
      </rect>
     </property>
    </widget>
    <widget class="QPushButton" name="mBtnEdit">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>90</y>
       <width>94</width>
       <height>32</height>
      </rect>
     </property>
     <property name="text">
      <string>Edit</string>
     </property>
    </widget>
    <widget class="QPushButton" name="mBtnDelete">
     <property name="geometry">
      <rect>
       <x>170</x>
       <y>90</y>
       <width>94</width>
       <height>32</height>
      </rect>
     </property>
     <property name="text">
      <string>Delete</string>
     </property>
    </widget>
   </widget>
   <widget class="QGroupBox" name="mGrpAdd">
    <property name="geometry">
     <rect>
      <x>140</x>
      <y>150</y>
      <width>271</width>
      <height>131</height>
     </rect>
    </property>
    <property name="title">
     <string>Add Patch</string>
    </property>
    <widget class="QLabel" name="mLblAddVersion">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>30</y>
       <width>62</width>
       <height>16</height>
      </rect>
     </property>
     <property name="text">
      <string>Version :</string>
     </property>
    </widget>
    <widget class="QLabel" name="mLblAddPatch">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>60</y>
       <width>62</width>
       <height>16</height>
      </rect>
     </property>
     <property name="text">
      <string>Patch :</string>
     </property>
    </widget>
    <widget class="QLineEdit" name="mTxtAddVersion">
     <property name="geometry">
      <rect>
       <x>80</x>
       <y>27</y>
       <width>181</width>
       <height>22</height>
      </rect>
     </property>
     <property name="readOnly">
      <bool>false</bool>
     </property>
    </widget>
    <widget class="QLineEdit" name="mTxtAddPatch">
     <property name="geometry">
      <rect>
       <x>80</x>
       <y>57</y>
       <width>181</width>
       <height>22</height>
      </rect>
     </property>
    </widget>
    <widget class="QPushButton" name="mBtnAdd">
     <property name="geometry">
      <rect>
       <x>90</x>
       <y>90</y>
       <width>94</width>
       <height>32</height>
      </rect>
     </property>
     <property name="text">
      <string>Add</string>
     </property>
    </widget>
   </widget>
   <widget class="QGroupBox" name="mGrpSearch">
    <property name="geometry">
     <rect>
      <x>420</x>
      <y>150</y>
      <width>241</width>
      <height>61</height>
     </rect>
    </property>
    <property name="title">
     <string>Search</string>
    </property>
    <widget class="QLabel" name="mLblSearchVersion">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>30</y>
       <width>62</width>
       <height>16</height>
      </rect>
     </property>
     <property name="text">
      <string>Version :</string>
     </property>
    </widget>
    <widget class="QLineEdit" name="mTxtSearchVersion">
     <property name="geometry">
      <rect>
       <x>80</x>
       <y>27</y>
       <width>81</width>
       <height>22</height>
      </rect>
     </property>
     <property name="readOnly">
      <bool>false</bool>
     </property>
    </widget>
    <widget class="QPushButton" name="mBtnSearch">
     <property name="geometry">
      <rect>
       <x>170</x>
       <y>23</y>
       <width>60</width>
       <height>32</height>
      </rect>
     </property>
     <property name="text">
      <string>Go</string>
     </property>
    </widget>
   </widget>
   <widget class="QGroupBox" name="mGrpServer">
    <property name="geometry">
     <rect>
      <x>420</x>
      <y>10</y>
      <width>241</width>
      <height>131</height>
     </rect>
    </property>
    <property name="title">
     <string>Server</string>
    </property>
    <widget class="QLabel" name="mLblCurVersion">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>30</y>
       <width>121</width>
       <height>16</height>
      </rect>
     </property>
     <property name="text">
      <string>Current Version :</string>
     </property>
    </widget>
    <widget class="QLineEdit" name="mTxtCurVersion">
     <property name="geometry">
      <rect>
       <x>140</x>
       <y>27</y>
       <width>91</width>
       <height>22</height>
      </rect>
     </property>
     <property name="readOnly">
      <bool>false</bool>
     </property>
    </widget>
    <widget class="QLabel" name="mLblStatus">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>60</y>
       <width>121</width>
       <height>16</height>
      </rect>
     </property>
     <property name="text">
      <string>Deamon Status :</string>
     </property>
    </widget>
    <widget class="QLabel" name="mTxtStatus">
     <property name="geometry">
      <rect>
       <x>140</x>
       <y>60</y>
       <width>91</width>
       <height>16</height>
      </rect>
     </property>
     <property name="text">
      <string>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;&lt;span style=&quot; color:%s;&quot;&gt;%s&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
     </property>
    </widget>
    <widget class="QPushButton" name="mBtnLaunch">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>90</y>
       <width>94</width>
       <height>32</height>
      </rect>
     </property>
     <property name="text">
      <string>Launch</string>
     </property>
    </widget>
    <widget class="QPushButton" name="mBtnStop">
     <property name="geometry">
      <rect>
       <x>140</x>
       <y>90</y>
       <width>94</width>
       <height>32</height>
      </rect>
     </property>
     <property name="text">
      <string>Stop</string>
     </property>
    </widget>
   </widget>
   <widget class="QPushButton" name="mBtnSave">
    <property name="geometry">
     <rect>
      <x>500</x>
      <y>220</y>
      <width>94</width>
      <height>32</height>
     </rect>
    </property>
    <property name="text">
     <string>Save</string>
    </property>
   </widget>
  </widget>
  <widget class="QMenuBar" name="mMenuBar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>670</width>
     <height>22</height>
    </rect>
   </property>
   <widget class="QMenu" name="mMenuEdition">
    <property name="title">
     <string>Edition</string>
    </property>
    <addaction name="mMniPreferences"/>
   </widget>
   <widget class="QMenu" name="mMenuWindow">
    <property name="title">
     <string>Window</string>
    </property>
    <addaction name="mMniMinimize"/>
   </widget>
   <widget class="QMenu" name="mMenuHelp">
    <property name="title">
     <string>Help</string>
    </property>
    <addaction name="mMniAbout"/>
    <addaction name="mMniAboutQt"/>
   </widget>
   <addaction name="mMenuEdition"/>
   <addaction name="mMenuWindow"/>
   <addaction name="mMenuHelp"/>
  </widget>
  <action name="mMniAbout">
   <property name="text">
    <string>About APServMgr</string>
   </property>
   <property name="menuRole">
    <enum>QAction::AboutRole</enum>
   </property>
  </action>
  <action name="mMniAboutQt">
   <property name="text">
    <string>About Qt</string>
   </property>
   <property name="menuRole">
    <enum>QAction::AboutQtRole</enum>
   </property>
  </action>
  <action name="mMniMinimize">
   <property name="text">
    <string>Minimize</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+M</string>
   </property>
  </action>
  <action name="mMniPreferences">
   <property name="text">
    <string>Preferences...</string>
   </property>
   <property name="shortcut">
    <string>Ctrl+,</string>
   </property>
   <property name="menuRole">
    <enum>QAction::ApplicationSpecificRole</enum>
   </property>
  </action>
 </widget>
 <layoutdefault spacing="6" margin="11"/>
 <resources>
  <include location="../../res/mainwindow.qrc"/>
 </resources>
 <connections/>
</ui>
